lo::Address(3)

NAME
lo::Address - Class representing an OSC destination address, proxy for lo_address.

SYNOPSIS

#include <lo_cpp.h>

Detailed Description

Class representing an OSC destination address, proxy for lo_address.

Definition at line 162 of file lo_cpp.h.

Author

Generated automatically by Doxygen for liblo from the source code.